
<HTML>
<HEAD>
<TITLE>DL Visualize - CRYSTAL Tutorials</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2> DLV CRYSTAL Tutorial - Mulliken populations </H2></center>

<p>
<ol>
<li> Use the <b>Calculate -> CRYSTAL -> Properties -> Mulliken Analysis</b>
     menu option to open the panel
     <br><br>
     <center><img src="../../../images/calcs/crystal/mulliken/panel.png"></center>
     <br>
</li>
<li> Choose the details of the calculation you want to run.
     Click on the <b>Run</b> button to start the calculation.
</li>
<li> When you recover the job you should see a <i>Mulliken population</i>
     item listed in the data panel that is opened.
     <br><br>
     <center>
       <img src="../../../images/calcs/crystal/mulliken/data.png">
     </center>
     <br>
</li>
<li>
The precedure for viewing the results is that of
<a href="../../data/labels.html"> displaying data labels on atoms</a>,
except that there is now more than one data component to choose to display.
</li>
</li>
</ol>
</p>

</BODY>
</HTML>
